[Question] Does browserhax works on 8x firmware?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ScarletDreamz, Feb 25, 2016.

  1. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    Sup Guys;

    On yellow8 website, it states:

    So, if that's a no? should i update to 9.2 firmware using sysupdater? and that's it? right?
     
  2. Sollux

    Sollux Advanced Member

    Newcomer
    50
    7
    Feb 24, 2015
    If you're going to use sysupdater don't you already have an entrypoint? What do you want browserhax for? You could just as well install a cfw and get the cia version of the homebrewlauncher by ylws8?
     
  3. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    i completely forgot about that, nop, i don't got any entry point, so, how do i update to 9.2 from 8x? o-o
     
  4. Sollux

    Sollux Advanced Member

    Newcomer
    50
    7
    Feb 24, 2015
    If I understand correctly, all you need is to use gateways method to downgrade to 4.5, install a cfw and update your emunand to the latest version. Then just use the ylws8 homebrewlauncher cia to downgrade your 10.6 or whatever emunand into 9.2?

    Or what are you trying to achieve with browserhax? just update to 9.2?
     
  5. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    Its a 2ds...
     
  6. Sollux

    Sollux Advanced Member

    Newcomer
    50
    7
    Feb 24, 2015
    i dont own a 2ds so I can't help much. but just search around how to use gateways method for booting into their cfw which works on <9.2

    Also your browser since its 8.x does have the spider exploit so google around knowing this. Sorry I can't help much I just assumed you had a 2ds.

    Next time mention it in your op post c:
     
    ScarletDreamz likes this.
  7. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    WHAT ABOUT HOMEMENUHAX? i totally forgot about it!
     
  8. Sollux

    Sollux Advanced Member

    Newcomer
    50
    7
    Feb 24, 2015
    You still need an entrypoint for it if i'm not mistaken. I suggest you try using browserhax/spider, but I'm unsure if it works before 9.2

    You have access to a way to launch cfw's already with gateways method, look around on how to install that on a 2ds?
     
  9. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    mm normally i used browserhax, but the current statement say that it does not work on firmware lower than 9x.

    But if i remember correctly, homemenuhax works without entrypoint, since thats the entrypoint afaik.
     
  10. frosty5689

    frosty5689 GBAtemp Regular

    Member
    145
    53
    Jan 30, 2016
    Menuhax can only be installed by launching menuhaxinstaller through homebrew launcher.
    So you need a way to start homebrew launcher.

    So...

    Oothax, cubic ninja, ironhax, browserhax, and maybe more? Pick your poison.
     
  11. Sollux

    Sollux Advanced Member

    Newcomer
    50
    7
    Feb 24, 2015
    their problem is picking their poison because im assuming they only have access to browserhax but theyre on 8.x so hes unsure if it works and i keep telling them to try but yknow
     
  12. frosty5689

    frosty5689 GBAtemp Regular

    Member
    145
    53
    Jan 30, 2016
    There are ways to upgrade to 9.2 using specific game carts depending on region, but that doesnt update browser.

    If browserhax doesn't work on 8.x, your best bet is to try to locate a copy of oot and buy powersave for 20-30 bucks, inject oothax with correct payload and use that to start hbl, update to 9.2 with sysupdater, install menuhax. Create emunand, unlink emunand, and have fun.
     
  13. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Last edited by Arubaro, Feb 25, 2016
  14. DarkKaine

    DarkKaine GBAtemp Regular

    Member
    272
    294
    Dec 1, 2014
    Netherlands
    If I'm not mistaken, you can just downgrade to 4.5 using the 'go' exploit and then go from there.
    As long as you don't format you should be fine, else you'll get stuck on the initial setup asking you to crank the 3D slider up.
    But if you do this, wait for confirmation from more people, as I've never owned a 2DS. It's just what I read throughout the forums.
     
  15. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    The reason it requests > 9.0 is because it's based on NinjiHax 2.0-2.6 which were > 9.0 only payloads
    The only lower payloads were 1.1b Ninjihax but that required Cubic Ninja
    HomeMenu hax only works on > 9.0 as well for similar reasons.
    He has a 2DS so GW won't let him downgrade anyways (it'll claim it's unsupported)

    Unless I'm mistaken you'll either need to update with a cart, or have a copy of CN on hand.
     
  16. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,051
    Apr 20, 2015
    United States
    Tigard, OR
    if they can use things like rxTools, they can install sysUpdater.cia to sysnand, use it through rxTools pasta mode, and update to 9.2 that way.
     
  17. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    Dammit.. so ill have to look for a cardtrige with 9.2 update, wich ones have 9.2 included?

    Havent tried because im not at my home, will be there in about 20 minutes.
     
  18. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,051
    Apr 20, 2015
    United States
    Tigard, OR
    @ScarletDreamz given that it's a 2DS on 8.1, you should already have a browser. are you already using an emunand with custom firmware?
     
  19. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    You could try using an RXTools build through the web browser and see if you can load it. If so, you could install a CIA manager there and then use pasta to upgrade.

    Edit: Ninja'd
     
  20. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,794
    1,200
    Feb 16, 2015
    United States
    California
    I Have a brower already, but no emunand, its actually the point of this, trying to set emunand on a 2ds, but cant find a entrypoint to launch homebrew browser, to use sysupdater to update to 9.2 and get the compatibility needed, in order to install themehax, and so on. :/

    — Posts automatically merged - Please don't double post! —

    I Completly... forgot... about.. rxtools...

    Thanks to the people who helped me and reminded me... lol